.news_sidebar {float: right; width: 220px; padding-top: 38px;}

.post-share, .post-themes, .post-attachments {margin: 0 0 40px;}
.post-share h3, .post-themes h3, .post-attachments h3 {font-size: 16px; text-transform:uppercase; color: #010101; }
#content .content .content_column .post-share h3 a {color: #010101; text-decoration: none;}
.post-share h3 i.fa, .post-themes h3 i.fa,  .post-attachments h3 i.fa, .print_link i.fa {margin: 0 10px 0 0; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; color: #8F8F8F;}
.post-share h3 i.fa-chevron-down {
    margin-left: 10px;
    font-size: 0.8em;
}
.post-share.open h3 i.fa-chevron-down{
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.post-share ul.socials, .post-themes ul.themes, .post-attachments ul.attachments {margin: 20px 0 0; padding: 0 0 0 10px;}
#content .content .content_column .post-share ul.socials li {list-style: none; margin: 5px 0}
#content .content .content_column .post-share ul.socials li a {text-decoration: none; color: #8F8F8F; cursor: pointer;}
#content .content .content_column .post-share ul.socials li a i {width: 15px; margin-right: 10px}

#content .content .content_column .post-themes ul.themes li,
#content .content .content_column .post-attachments ul.attachments li {list-style: none; margin: 5px 0; padding-left: 25px}


.news-detail {margin-right: 270px;}

div.news-detail img.detail_picture {max-width: 100%; margin:0 0 10px;}
#content .content .content_column div.news-detail h2 {font-size: 28px; font-weight: normal; line-height: 120%!important;}
.news-date-time {color:#1B799F;}

div.news-detail h4 {font-size: 16px; color: #8F8F8F}


#content .content .content_column #slider.flexslider {margin: 0; }
#carousel.flexslider {background: #E1E1E1}
#content .content .content_column #slider.flexslider ul li,
#content .content .content_column #carousel.flexslider ul li{list-style: none;}
#content .content .content_column #carousel.flexslider ul li {padding: 2px; border: 2px solid transparent; cursor: pointer; margin: 2px 0;}
#content .content .content_column #carousel.flexslider ul li.flex-active-slide {border-color: #DCE7F7}


.flex-centered .slides {width: 100%!important; text-align: center;}
.flex-centered .slides li {display: inline-block!important; *display: inline!important; float: none!important;}
.flex-direction-nav a:before {line-height: 40px;}
.flex-direction-nav {height: 0;}

.news_sidebar a{
	text-decoration: none;
}

.fa-paperclip::before {
    content: "\f0c6";
    margin-left: -20px;
    padding-right: 10px;
}

.social-b{
	float: left;
	width: 20%;
}

.print_link{
	margin-bottom: 10px;
	margin-top: 10px;
}

.socials{
	padding-top: 10px;
}

.print_link a{
	text-decoration: none;
}

.l-livejournal a{
	float: right;
}

#selectable-content>img{
	display: none;
}